@font-face {
	font-family: 'Meoded-Serif_OERegular';
	src: url('fonts/meoded-serif_oeregular-webfont.eot');
	src: local('Meoded-Serif_OE'), local('MeodedSerifOERegular'), url('fonts/meoded-serif_oeregular-webfont.woff') format('woff'), url('fonts/meoded-serif_oeregular-webfont.svg#webfontz52fk1YS') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Meoded-Serif_OEBold';
	src: url('fonts/meoded-serif_oebold-webfont.eot');
	src: local('Meoded-Serif_OE'), local('MeodedSerifOEBold'), url('fonts/meoded-serif_oebold-webfont.woff') format('woff'), url('fonts/meoded-serif_oebold-webfont.svg#webfontV84eyLAy') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
    font-family: 'Meoded-Serif_OERegular';
    text-align: right;
    direction: rtl;
}

a{color:#555;}

a, .page-title{
    direction: rtl;
}

.two.columns.credits {
    text-align: left;
}
.tab_slider_container .bx-wrapper .bx-pager {
    position: relative;
    float: left;
    width: auto;
    margin-left:25px;
}
.bx-wrapper .bx-controls-direction a {
    text-indent: -9999px;
}

.single_page_sidebar_container .menu li a, .header_menu li a, .events_block li a, .seminars_section li a {
    max-width: 100%;
}

.header_buttons ul li {
    float: right;
}

.slide_description h3,
.slide_description .slide_excerpt {
    padding-left: 0;
    padding-right: 20%;
    margin-top: 0px;
}

.news_deals_slider_container .bx-wrapper .bx-prev {
    left:auto;
    right:10px;
}

.news_deals_slider_container .bx-wrapper .bx-prev {
    width: 8px;
    height: 8px;
    background: url(images/right_nav.png) no-repeat center center;
}

.news_deals_slider_container .bx-wrapper .bx-next {
    right:auto;
    left:10px;
}

.news_deals_slider_container .bx-wrapper .bx-next {
    width: 8px;
    height: 8px;
    background: url(images/left_nav.png) no-repeat center center;
}

.news_deals_slider_container .bx-wrapper .bx-viewport {
    min-height:470px !important;
}

#bx-pager .pager-container {
    right: auto;
    left: 10px;
}

.six.columns.home-content {
    padding-left: 0px;
    padding-right: 10px;
    margin-top:0px;
}

.page_content_holder {
    padding: 0 50px 30px 0;
}

a.continue {
    text-align: left;
}

.clients_scroller .bx-wrapper .bx-viewport {
    direction: ltr;
}

.left_me {text-align: left;}

#menu-item-282 {
    max-width: 80px;
    line-height: 120%;
}

#menu-item-282 a {
    color: #999;
}

.tab_slider_container .bx-wrapper .bx-viewport {direction: ltr;}
.post_type_menus.clearfix {
    padding:0;
    width:100%;
    text-align: center;
}
.posts_menu ul li,
.archive_menu ul li {
    float: right;
    border-left:0;
    border-right:1px solid #FFF;   
    padding-right: 10px;
    margin-right:10px;
}
.posts_menu ul li:first-child {
    border-right:0;
    padding-right: 0;
    margin-right:0;
}
.posts_menu ul li:last-child {
    border-right:1px solid #FFF; 
}
li#Services {border-left: 0;}
.post_type_posts ul.post_titles {
    padding-left: 0;
    padding-right: 310px;
}
.archive_menu .post_type_posts ul.posts_content {
    padding-right: 220px;
    padding-left: 120px;
}
.archive_menu .post_type_posts ul.posts_content li {border-left:0;padding-right: 94px;}
.icon {
    float: right;
    margin-left:10px;
    margin-right: 0px;
    border-left: 1px solid #fff;
    border-right: 0;
    padding-right: 0px;
    padding-left: 10px;
}
.sharing_container {
    display: none;
    position: absolute;
    left: 195px;
    right: auto;
    bottom: 10px;
}

.reg_form_body label {
    float: right;
}

.archive_menu ul li:last-child {border-left:0;}
.bx-wrapper .bx-controls-direction a {text-indent:-9999px;}
.icon:last-child {border-left:0;}

#stcpDiv {left: 1988px !important;}

a.how_to_get { 
    display: block;
    height: 53px;
    padding: 0;
}

.how_to_get span {
    display: block;
    position: relative;
    right: 0;
    white-space: nowrap;
    left:auto;
}

.language_menu {float: right;margin-top:53px;}

.top_menu_container {float: right;padding-top: 51px;margin:0;}
.top_menu_container ul li {float: right;margin:0 0 0 5px;padding: 0 0 0 5px;border-left:1px solid #999999;border-right:0;}
.top_menu_container ul li:last-child {border-left: 0;}
#menu-top-menu li a {font-size:12px;}

.three.columns.header_buttons {text-align: left;}

.header_phone {font-size:24px;}
.single_article_container .text_container {margin-right:25px;} 
.single_article_container .article_title {
    margin-right: 25px;
}
.share li {margin-right: 7px;padding-left: 5px;}
.share li:last-child {margin-right:0;}
.widget_header_title {letter-spacing: 1px;}
.second_section.home_page_sidebar {padding-top: 10px;}
.show_header_share.book_this_room {font-size: 13px;}

.more_slider {padding: 0 10px 0 0;}

.news_post_date {border-left:1px solid #555; border-right:0; float: right; padding-left: 5px; padding-right:0;margin-left:5px;margin-right:0;font-weight:bold;}
.news_post_title {float: right;}
.bx-pager-item {border-left: 1px solid #FFF;border-right: 0;}
.bx-pager-item:last-child {border-left:0;border-right: 0;}
.clients_scroller .bx-wrapper {float: right;}


#mysend {float: left;}
.events_menu_title {padding-top: 58px;}
.two.columns.header_sidebar.seminars_section {top:-69px;}

#event_reservetion_submit {display: block;float: left;font-family: 'Meoded-Serif_OERegular';}

.page-template-page-home-php .menu-main-menu-hebrew-container {padding-bottom: 100px;}

.footer_menu li {float: right; margin-right:0; margin-left:15px;}

.five.columns.footer_menu {margin-right: -10px;}

.page-template-page-conference-reservation-php .page_content_holder {padding: 0 65px 30px 0;}
.page-template-page-events_and_services-php .menu-main-menu-hebrew-container {padding-bottom: 105px;}
.video_slider_container .bx-wrapper .bx-viewport {direction:ltr;height: 440px !important; min-height: 440px !important;}
.page-template-page-guestbook-archive-php .bx-wrapper .bx-pager.bx-default-pager a {color:#385b1e;line-height: 12px;}
.video_slider_container .bx-wrapper .bx-pager {padding: 0; bottom:1px;}
.video_slider_container .bx-controls-direction {bottom: 2px;position: relative;}
.video_slider_container .bx-wrapper .bx-pager.bx-default-pager a.active {color: #72A34A;background: #FFF;line-height: 13px;color:#385b1e;}
.video_slider_container .bx-wrapper .bx-pager.bx-default-pager a {color:#385b1e;}

.text_container.single_testimonial_container {padding-right: 30px;}
.wpcf7-form-control-wrap.checkbox-536 {float: left;margin-bottom: 15px;}
#wpcf7-f337-p178-o1 {padding-top: 25px;}
label.float_right {float: right;width: 35px;}
#wpcf7-f189-p187-o1 input {float: right;width: 75%;}
#wpcf7-f189-p187-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.myinput {width: 83%;}

#mysend.mysendhebrew {
    width: auto;
    float: left;
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);  
    font-family: 'Meoded-Serif_OERegular';  
}
h1.tab_title{
    margin: 2px 0 !important;
} 
 
.single_share_button .green_button {float: left;}

.club_label {
    background: url(images/new_club_bg.png) no-repeat center center;
    text-align: right;
}
.club_label h4{
    text-align:right;
}
input[type="checkbox"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    background: url(images/unchecked.png) no-repeat;
    width:13px;
    height: 13px;
    border:0;
    position: relative;
    top: 5px;
}
input[type="checkbox"]:checked {background: url(images/checked.png) no-repeat;}

.page-template-page-guestbook-archive-php .video_slider_container .bx-wrapper .bx-next {right:150px;}
.page-template-page-guestbook-archive-php .video_slider_container .bx-wrapper .bx-prev {left:150px;}

.year_tax {margin-bottom:20px;}

.year_tax li {
    float: right;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #555;
}
.year_tax li:last-child {border-left: 0;}
.year_tax li a {font-size:16px;}
.year_tax li a:hover {text-decoration: underline;}

.credits_link {background: url(images/suska_logo.png) no-repeat top right;padding: 3px 18px 0 0;}
.home_link, .language_switch {margin: 0 0 0 20px;}

.rsa-bx-pager {position: absolute;margin-top: 30px;left: 20px;}

/********************** 
    Starting page style 
**************************/
.sp_widget{
    float: right;
}
.widget_excerpt{
    text-align: right;
}
.first_widget .wigget_btn.heb a{
    text-align: right;
    padding-right: 3%;
}
/** End of Starting page ******/


/************************
        New Tabs He
***********************/
.posts_menu ul {
    padding: 4px 220px 0 0;
}        

.posts_content {
    padding: 0 220px 0 0;
    margin-top: 40px;
}
ul.posts_content.no_margin {
    line-height: 170%;
}

.posts_content .social_list li {
    display: block;
    float: right;
    margin: 0 0 0 10px;
}

.post-type-archive-conference_services .posts_menu ul li:last-child {
    border-right: none;
} 

.bx-controls.bx-has-pager.bx-has-controls-direction {
    float: left;
}

.meta_social.clearfix {
    text-align: left;
}

.tab_slider_container .bx-wrapper .bx-next {
    width: 8px;
    height: 8px;
    background: url(images/left_nav.png) no-repeat center center;
    position: absolute;
    left: 15px;
    right: auto;
    top: 24px;
    z-index: 100000;
}

.tab_slider_container .bx-wrapper .bx-prev {
    width: 8px;
    height: 8px;
    background: url(images/right_nav.png) no-repeat center center;
    right: -20px;
    position: absolute;
    top: 24px;
    z-index: 100000;
}

.events_slider .bx-wrapper .bx-prev,
.seminars_slider .bx-wrapper .bx-prev {
    left: 8px;
}

.mod_footer_event_on_seminar_page_wrap,
.seminars_section_wrapper {
    padding: 0 10px 0 20px;
}

.text_container h2 {margin-top: 0;}
.tab_text_container {
    position: relative;
}
.tab_text_container ul {
    list-style-type:circle;
}   

.tab_text_container ul li {
    background: url(images/bullet.png) no-repeat 100% 1px;
    padding-right: 15px !important;
}

.guide_image {
    float: right;
    width:20%;
}
.tour_guide_content {
    float: left;
    width: 80%;
}



/********* Mobile ************/

@media screen and (max-width: 768px) {
    .slideshow_wrap{
        height:auto;
    }
    .slideshow_wrap li.tab_attachment{
        height:auto;
    }
    .posts_menu ul{
        padding:4px 0 0 0;
    }
    .posts_content{
        padding:0;
    }
    .archive_menu .post_type_posts ul.posts_content, .post_type_menus.clearfix {padding:0;}
    .sharing_container {right:5px;bottom:10px;}
    #shortcode-widget-12, #shortcode-widget-13 {float: right;width:50%;}
    .mod_footer_event_on_seminar_page {border:0;margin-top:0;}
    .two.columns.seminars_section {min-height: 100px;top:25px;}
    .seminars_section_wrapper{background: none;}
    .clients_scroller .bx-wrapper{float: none;}
    .three.columns.header_buttons {text-align: center;}
    .language_menu {float: none;}
    .mod_footer_event_on_seminar_page_wrap,
    .row.events_block {height: auto !important; position: relative; background: none;}
    .events_menu_title {padding-top: 10px;}
    .mod_footer_event_on_seminar_page {min-height: 0;}
    .home_slider .bx-wrapper .bx-viewport {max-height: 120px;}
    #nav_menu-5 {margin-bottom: 15px;}
    #shortcode-widget-11 {display: none;}
    .two.columns.credits {text-align: center;}
    .page-template-page-home-php .menu-main-menu-hebrew-container {padding-bottom: 10px;}
    .text_container h2 {margin-bottom:15px; margin-top:15px;}
    .video_slider_container .bx-wrapper .bx-viewport {height: auto !important;min-height: 288px !important;}
}